using Avalonia.Controls;

namespace TravelAroundRussia.Views
{
    public partial class MainTourPage : UserControl
    {
        public MainTourPage()
        {
            InitializeComponent();
        }

        private void Binding(object? sender, Avalonia.Controls.TextChangedEventArgs e)
        {
        }
    }
}
